[users] How should we report problematic packages?

Ben Tilly btilly at gmail.com
Fri Jun 10 00:35:03 CEST 2011


For instance perl-DBI-1.616-1.el5.rfx.x86_64.rpm contains
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/DBD/File.pm
which causes it to conflict with
repoforge/perl-DBD-File-0.34-1.2.el5.rf.noarch.rpm.

Is there a standard way to report these?



More information about the users mailing list